<?xml version="1.0" encoding="UTF-8"?>

<CLensFlareSettings>
  <arrFlareTypeFX>
    <Item>
      <arrFlareFX>
        <Item>
          <fDistFromLight value="0.000000" />
          <fSize value="0.100000" />
          <fWidthRotate value="0.100000" />
          <fScrollSpeed value="0.150000" />
          <fDistanceInnerOffset value="0.400000" />
          <fIntensityScale value="100.000000" />
          <fIntensityFade value="0.000000" />
          <fAnimorphicScaleFactorU value="0.000000" />
          <fAnimorphicScaleFactorV value="0.000000" />
          <bAnimorphicBehavesLikeArtefact value="false" />
          <bAlignRotationToSun value="false" />
          <color value="0xFFFFFFFF" />
          <fGradientMultiplier value="1.000000" />
          <nTexture value="3" />
          <nSubGroup value="0" />
          <fPositionOffsetU value="0.000000" />
          <fTextureColorDesaturate value="0.000000" />
        </Item>
        <Item>
          <fDistFromLight value="-1.710000" />
          <fSize value="0.010000" />
          <fWidthRotate value="0.000000" />
          <fScrollSpeed value="0.150000" />
          <fDistanceInnerOffset value="0.000000" />
          <fIntensityScale value="6.000000" />
          <fIntensityFade value="0.000000" />
          <fAnimorphicScaleFactorU value="0.000000" />
          <fAnimorphicScaleFactorV value="0.000000" />
          <bAnimorphicBehavesLikeArtefact value="false" />
          <bAlignRotationToSun value="false" />
          <color value="0xFF7EFF33" />
          <fGradientMultiplier value="1.000000" />
          <nTexture value="1" />
          <nSubGroup value="3" />
          <fPositionOffsetU value="0.000000" />
          <fTextureColorDesaturate value="0.000000" />
        </Item>
        <Item>
          <fDistFromLight value="-1.710000" />
          <fSize value="0.015000" />
          <fWidthRotate value="0.000000" />
          <fScrollSpeed value="0.150000" />
          <fDistanceInnerOffset value="0.000000" />
          <fIntensityScale value="3.000000" />
          <fIntensityFade value="0.000000" />
          <fAnimorphicScaleFactorU value="0.000000" />
          <fAnimorphicScaleFactorV value="0.000000" />
          <bAnimorphicBehavesLikeArtefact value="false" />
          <bAlignRotationToSun value="false" />
          <color value="0xFFD0FF36" />
          <fGradientMultiplier value="1.000000" />
          <nTexture value="1" />
          <nSubGroup value="3" />
          <fPositionOffsetU value="0.000000" />
          <fTextureColorDesaturate value="0.000000" />
        </Item>
        <Item>
          <fDistFromLight value="-1.275000" />
          <fSize value="0.010000" />
          <fWidthRotate value="0.000000" />
          <fScrollSpeed value="0.150000" />
          <fDistanceInnerOffset value="0.000000" />
          <fIntensityScale value="4.000000" />
          <fIntensityFade value="0.000000" />
          <fAnimorphicScaleFactorU value="0.000000" />
          <fAnimorphicScaleFactorV value="0.000000" />
          <bAnimorphicBehavesLikeArtefact value="false" />
          <bAlignRotationToSun value="false" />
          <color value="0xFF7EFF33" />
          <fGradientMultiplier value="1.000000" />
          <nTexture value="1" />
          <nSubGroup value="3" />
          <fPositionOffsetU value="0.000000" />
          <fTextureColorDesaturate value="0.000000" />
        </Item>
        <Item>
          <fDistFromLight value="0.142000" />
          <fSize value="0.100000" />
          <fWidthRotate value="0.250000" />
          <fScrollSpeed value="0.150000" />
          <fDistanceInnerOffset value="0.540000" />
          <fIntensityScale value="0.300000" />
          <fIntensityFade value="0.300000" />
          <fAnimorphicScaleFactorU value="0.000000" />
          <fAnimorphicScaleFactorV value="0.000000" />
          <bAnimorphicBehavesLikeArtefact value="false" />
          <bAlignRotationToSun value="false" />
          <color value="0xFFFFFFFF" />
          <fGradientMultiplier value="1.000000" />
          <nTexture value="2" />
          <nSubGroup value="0" />
          <fPositionOffsetU value="0.000000" />
          <fTextureColorDesaturate value="0.000000" />
        </Item>
        <Item>
          <fDistFromLight value="0.054000" />
          <fSize value="0.100000" />
          <fWidthRotate value="0.050000" />
          <fScrollSpeed value="0.150000" />
          <fDistanceInnerOffset value="0.106000" />
          <fIntensityScale value="1.000000" />
          <fIntensityFade value="1.000000" />
          <fAnimorphicScaleFactorU value="0.000000" />
          <fAnimorphicScaleFactorV value="0.000000" />
          <bAnimorphicBehavesLikeArtefact value="false" />
          <bAlignRotationToSun value="false" />
          <color value="0xFFFFFFFF" />
          <fGradientMultiplier value="1.000000" />
          <nTexture value="2" />
          <nSubGroup value="0" />
          <fPositionOffsetU value="0.000000" />
          <fTextureColorDesaturate value="0.000000" />
        </Item>
        <Item>
          <fDistFromLight value="-1.191000" />
          <fSize value="0.050000" />
          <fWidthRotate value="0.100000" />
          <fScrollSpeed value="0.150000" />
          <fDistanceInnerOffset value="0.000000" />
          <fIntensityScale value="5.000000" />
          <fIntensityFade value="0.000000" />
          <fAnimorphicScaleFactorU value="0.000000" />
          <fAnimorphicScaleFactorV value="0.000000" />
          <bAnimorphicBehavesLikeArtefact value="false" />
          <bAlignRotationToSun value="false" />
          <color value="0xFFFF5500" />
          <fGradientMultiplier value="1.000000" />
          <nTexture value="1" />
          <nSubGroup value="2" />
          <fPositionOffsetU value="0.000000" />
          <fTextureColorDesaturate value="0.000000" />
        </Item>
        <Item>
          <fDistFromLight value="-1.275000" />
          <fSize value="0.005000" />
          <fWidthRotate value="0.000000" />
          <fScrollSpeed value="0.150000" />
          <fDistanceInnerOffset value="0.000000" />
          <fIntensityScale value="7.250000" />
          <fIntensityFade value="0.000000" />
          <fAnimorphicScaleFactorU value="0.000000" />
          <fAnimorphicScaleFactorV value="0.000000" />
          <bAnimorphicBehavesLikeArtefact value="false" />
          <bAlignRotationToSun value="false" />
          <color value="0xFFA8FF75" />
          <fGradientMultiplier value="1.000000" />
          <nTexture value="1" />
          <nSubGroup value="3" />
          <fPositionOffsetU value="0.000000" />
          <fTextureColorDesaturate value="0.000000" />
        </Item>
        <Item>
          <fDistFromLight value="-1.525000" />
          <fSize value="0.005000" />
          <fWidthRotate value="0.000000" />
          <fScrollSpeed value="0.150000" />
          <fDistanceInnerOffset value="0.000000" />
          <fIntensityScale value="7.725000" />
          <fIntensityFade value="0.000000" />
          <fAnimorphicScaleFactorU value="0.000000" />
          <fAnimorphicScaleFactorV value="0.000000" />
          <bAnimorphicBehavesLikeArtefact value="false" />
          <bAlignRotationToSun value="false" />
          <color value="0xFF9CFF63" />
          <fGradientMultiplier value="1.000000" />
          <nTexture value="1" />
          <nSubGroup value="3" />
          <fPositionOffsetU value="0.000000" />
          <fTextureColorDesaturate value="0.000000" />
        </Item>
        <Item>
          <fDistFromLight value="-1.375000" />
          <fSize value="0.012500" />
          <fWidthRotate value="0.000000" />
          <fScrollSpeed value="0.150000" />
          <fDistanceInnerOffset value="0.000000" />
          <fIntensityScale value="3.350000" />
          <fIntensityFade value="0.000000" />
          <fAnimorphicScaleFactorU value="0.000000" />
          <fAnimorphicScaleFactorV value="0.000000" />
          <bAnimorphicBehavesLikeArtefact value="false" />
          <bAlignRotationToSun value="false" />
          <color value="0xFF9CFF63" />
          <fGradientMultiplier value="1.000000" />
          <nTexture value="1" />
          <nSubGroup value="3" />
          <fPositionOffsetU value="0.000000" />
          <fTextureColorDesaturate value="0.000000" />
        </Item>
        <Item>
          <fDistFromLight value="-1.450000" />
          <fSize value="0.006000" />
          <fWidthRotate value="0.000000" />
          <fScrollSpeed value="0.150000" />
          <fDistanceInnerOffset value="0.000000" />
          <fIntensityScale value="2.000000" />
          <fIntensityFade value="0.000000" />
          <fAnimorphicScaleFactorU value="0.000000" />
          <fAnimorphicScaleFactorV value="0.000000" />
          <bAnimorphicBehavesLikeArtefact value="false" />
          <bAlignRotationToSun value="false" />
          <color value="0xFF9CFF63" />
          <fGradientMultiplier value="1.000000" />
          <nTexture value="1" />
          <nSubGroup value="3" />
          <fPositionOffsetU value="0.000000" />
          <fTextureColorDesaturate value="0.000000" />
        </Item>
        <Item>
          <fDistFromLight value="0.000000" />
          <fSize value="0.010000" />
          <fWidthRotate value="-0.000000" />
          <fScrollSpeed value="0.150000" />
          <fDistanceInnerOffset value="0.000000" />
          <fIntensityScale value="61.200001" />
          <fIntensityFade value="0.000000" />
          <fAnimorphicScaleFactorU value="3.275000" />
          <fAnimorphicScaleFactorV value="0.125000" />
          <bAnimorphicBehavesLikeArtefact value="false" />
          <bAlignRotationToSun value="false" />
          <color value="0xFF0D21FF" />
          <fGradientMultiplier value="1.000000" />
          <nTexture value="0" />
          <nSubGroup value="0" />
          <fPositionOffsetU value="0.000000" />
          <fTextureColorDesaturate value="0.000000" />
        </Item>
        <Item>
          <fDistFromLight value="0.000000" />
          <fSize value="0.010000" />
          <fWidthRotate value="-0.300500" />
          <fScrollSpeed value="0.150000" />
          <fDistanceInnerOffset value="0.000000" />
          <fIntensityScale value="34.174999" />
          <fIntensityFade value="0.000000" />
          <fAnimorphicScaleFactorU value="1.045000" />
          <fAnimorphicScaleFactorV value="0.060000" />
          <bAnimorphicBehavesLikeArtefact value="false" />
          <bAlignRotationToSun value="false" />
          <color value="0xFF99B2FF" />
          <fGradientMultiplier value="1.000000" />
          <nTexture value="0" />
          <nSubGroup value="0" />
          <fPositionOffsetU value="0.000000" />
          <fTextureColorDesaturate value="0.000000" />
        </Item>
        <Item>
          <fDistFromLight value="-1.575000" />
          <fSize value="0.007000" />
          <fWidthRotate value="0.000000" />
          <fScrollSpeed value="0.150000" />
          <fDistanceInnerOffset value="0.000000" />
          <fIntensityScale value="2.550000" />
          <fIntensityFade value="0.000000" />
          <fAnimorphicScaleFactorU value="0.000000" />
          <fAnimorphicScaleFactorV value="0.000000" />
          <bAnimorphicBehavesLikeArtefact value="false" />
          <bAlignRotationToSun value="false" />
          <color value="0xFF9CFF63" />
          <fGradientMultiplier value="1.000000" />
          <nTexture value="1" />
          <nSubGroup value="3" />
          <fPositionOffsetU value="0.000000" />
          <fTextureColorDesaturate value="0.000000" />
        </Item>
        <Item>
          <fDistFromLight value="-1.325000" />
          <fSize value="0.007000" />
          <fWidthRotate value="0.000000" />
          <fScrollSpeed value="0.150000" />
          <fDistanceInnerOffset value="0.000000" />
          <fIntensityScale value="4.825000" />
          <fIntensityFade value="0.000000" />
          <fAnimorphicScaleFactorU value="0.000000" />
          <fAnimorphicScaleFactorV value="0.000000" />
          <bAnimorphicBehavesLikeArtefact value="false" />
          <bAlignRotationToSun value="false" />
          <color value="0xFF9CFF63" />
          <fGradientMultiplier value="1.000000" />
          <nTexture value="1" />
          <nSubGroup value="3" />
          <fPositionOffsetU value="0.000000" />
          <fTextureColorDesaturate value="0.000000" />
        </Item>
        <Item>
          <fDistFromLight value="-1.475000" />
          <fSize value="0.002500" />
          <fWidthRotate value="0.000000" />
          <fScrollSpeed value="0.150000" />
          <fDistanceInnerOffset value="0.000000" />
          <fIntensityScale value="14.025000" />
          <fIntensityFade value="0.000000" />
          <fAnimorphicScaleFactorU value="0.000000" />
          <fAnimorphicScaleFactorV value="0.000000" />
          <bAnimorphicBehavesLikeArtefact value="false" />
          <bAlignRotationToSun value="false" />
          <color value="0xFF38ACFF" />
          <fGradientMultiplier value="1.000000" />
          <nTexture value="1" />
          <nSubGroup value="3" />
          <fPositionOffsetU value="0.000000" />
          <fTextureColorDesaturate value="0.000000" />
        </Item>
        <Item>
          <fDistFromLight value="-1.400000" />
          <fSize value="0.002500" />
          <fWidthRotate value="0.000000" />
          <fScrollSpeed value="0.150000" />
          <fDistanceInnerOffset value="0.000000" />
          <fIntensityScale value="10.000000" />
          <fIntensityFade value="0.000000" />
          <fAnimorphicScaleFactorU value="0.000000" />
          <fAnimorphicScaleFactorV value="0.000000" />
          <bAnimorphicBehavesLikeArtefact value="false" />
          <bAlignRotationToSun value="false" />
          <color value="0xFF38ACFF" />
          <fGradientMultiplier value="1.000000" />
          <nTexture value="1" />
          <nSubGroup value="3" />
          <fPositionOffsetU value="0.000000" />
          <fTextureColorDesaturate value="0.000000" />
        </Item>
        <Item>
          <fDistFromLight value="-1.600000" />
          <fSize value="0.002500" />
          <fWidthRotate value="0.000000" />
          <fScrollSpeed value="0.150000" />
          <fDistanceInnerOffset value="0.000000" />
          <fIntensityScale value="29.475000" />
          <fIntensityFade value="0.000000" />
          <fAnimorphicScaleFactorU value="0.000000" />
          <fAnimorphicScaleFactorV value="0.000000" />
          <bAnimorphicBehavesLikeArtefact value="false" />
          <bAlignRotationToSun value="false" />
          <color value="0xFF38ACFF" />
          <fGradientMultiplier value="1.000000" />
          <nTexture value="1" />
          <nSubGroup value="3" />
          <fPositionOffsetU value="0.000000" />
          <fTextureColorDesaturate value="0.000000" />
        </Item>
        <Item>
          <fDistFromLight value="-1.650000" />
          <fSize value="0.001000" />
          <fWidthRotate value="0.000000" />
          <fScrollSpeed value="0.150000" />
          <fDistanceInnerOffset value="0.000000" />
          <fIntensityScale value="39.599998" />
          <fIntensityFade value="0.000000" />
          <fAnimorphicScaleFactorU value="0.000000" />
          <fAnimorphicScaleFactorV value="0.000000" />
          <bAnimorphicBehavesLikeArtefact value="false" />
          <bAlignRotationToSun value="false" />
          <color value="0xFFFF0000" />
          <fGradientMultiplier value="1.000000" />
          <nTexture value="1" />
          <nSubGroup value="1" />
          <fPositionOffsetU value="0.000000" />
          <fTextureColorDesaturate value="0.000000" />
        </Item>
        <Item>
          <fDistFromLight value="-1.648000" />
          <fSize value="0.001000" />
          <fWidthRotate value="0.000000" />
          <fScrollSpeed value="0.150000" />
          <fDistanceInnerOffset value="0.000000" />
          <fIntensityScale value="74.800003" />
          <fIntensityFade value="0.000000" />
          <fAnimorphicScaleFactorU value="0.000000" />
          <fAnimorphicScaleFactorV value="0.000000" />
          <bAnimorphicBehavesLikeArtefact value="false" />
          <bAlignRotationToSun value="false" />
          <color value="0xFF00FF00" />
          <fGradientMultiplier value="1.000000" />
          <nTexture value="1" />
          <nSubGroup value="1" />
          <fPositionOffsetU value="0.000000" />
          <fTextureColorDesaturate value="0.000000" />
        </Item>
        <Item>
          <fDistFromLight value="-1.646000" />
          <fSize value="0.001000" />
          <fWidthRotate value="0.000000" />
          <fScrollSpeed value="0.150000" />
          <fDistanceInnerOffset value="0.000000" />
          <fIntensityScale value="200.000000" />
          <fIntensityFade value="0.000000" />
          <fAnimorphicScaleFactorU value="0.000000" />
          <fAnimorphicScaleFactorV value="0.000000" />
          <bAnimorphicBehavesLikeArtefact value="false" />
          <bAlignRotationToSun value="false" />
          <color value="0xFF0000FF" />
          <fGradientMultiplier value="1.000000" />
          <nTexture value="1" />
          <nSubGroup value="1" />
          <fPositionOffsetU value="0.000000" />
          <fTextureColorDesaturate value="0.000000" />
        </Item>
        <Item>
          <fDistFromLight value="-1.640000" />
          <fSize value="0.000500" />
          <fWidthRotate value="0.000000" />
          <fScrollSpeed value="0.150000" />
          <fDistanceInnerOffset value="0.000000" />
          <fIntensityScale value="200.000000" />
          <fIntensityFade value="0.000000" />
          <fAnimorphicScaleFactorU value="0.000000" />
          <fAnimorphicScaleFactorV value="0.000000" />
          <bAnimorphicBehavesLikeArtefact value="false" />
          <bAlignRotationToSun value="false" />
          <color value="0xFFFF0000" />
          <fGradientMultiplier value="1.000000" />
          <nTexture value="1" />
          <nSubGroup value="2" />
          <fPositionOffsetU value="0.000000" />
          <fTextureColorDesaturate value="0.000000" />
        </Item>
        <Item>
          <fDistFromLight value="-1.638000" />
          <fSize value="0.000500" />
          <fWidthRotate value="0.000000" />
          <fScrollSpeed value="0.150000" />
          <fDistanceInnerOffset value="0.000000" />
          <fIntensityScale value="200.000000" />
          <fIntensityFade value="0.000000" />
          <fAnimorphicScaleFactorU value="0.000000" />
          <fAnimorphicScaleFactorV value="0.000000" />
          <bAnimorphicBehavesLikeArtefact value="false" />
          <bAlignRotationToSun value="false" />
          <color value="0xFFFF9000" />
          <fGradientMultiplier value="1.000000" />
          <nTexture value="1" />
          <nSubGroup value="2" />
          <fPositionOffsetU value="0.000000" />
          <fTextureColorDesaturate value="0.000000" />
        </Item>
        <Item>
          <fDistFromLight value="-1.636000" />
          <fSize value="0.000500" />
          <fWidthRotate value="0.000000" />
          <fScrollSpeed value="0.150000" />
          <fDistanceInnerOffset value="0.000000" />
          <fIntensityScale value="20.000000" />
          <fIntensityFade value="0.000000" />
          <fAnimorphicScaleFactorU value="0.000000" />
          <fAnimorphicScaleFactorV value="0.000000" />
          <bAnimorphicBehavesLikeArtefact value="false" />
          <bAlignRotationToSun value="false" />
          <color value="0xFFEEFF00" />
          <fGradientMultiplier value="1.000000" />
          <nTexture value="1" />
          <nSubGroup value="2" />
          <fPositionOffsetU value="0.000000" />
          <fTextureColorDesaturate value="0.000000" />
        </Item>
        <Item>
          <fDistFromLight value="-1.634000" />
          <fSize value="0.000500" />
          <fWidthRotate value="0.000000" />
          <fScrollSpeed value="0.150000" />
          <fDistanceInnerOffset value="0.000000" />
          <fIntensityScale value="20.000000" />
          <fIntensityFade value="0.000000" />
          <fAnimorphicScaleFactorU value="0.000000" />
          <fAnimorphicScaleFactorV value="0.000000" />
          <bAnimorphicBehavesLikeArtefact value="false" />
          <bAlignRotationToSun value="false" />
          <color value="0xFF00FF00" />
          <fGradientMultiplier value="1.000000" />
          <nTexture value="1" />
          <nSubGroup value="2" />
          <fPositionOffsetU value="0.000000" />
          <fTextureColorDesaturate value="0.000000" />
        </Item>
        <Item>
          <fDistFromLight value="-1.632000" />
          <fSize value="0.000500" />
          <fWidthRotate value="0.000000" />
          <fScrollSpeed value="0.150000" />
          <fDistanceInnerOffset value="0.000000" />
          <fIntensityScale value="10.000000" />
          <fIntensityFade value="0.000000" />
          <fAnimorphicScaleFactorU value="0.000000" />
          <fAnimorphicScaleFactorV value="0.000000" />
          <bAnimorphicBehavesLikeArtefact value="false" />
          <bAlignRotationToSun value="false" />
          <color value="0xFF00FFFF" />
          <fGradientMultiplier value="1.000000" />
          <nTexture value="1" />
          <nSubGroup value="2" />
          <fPositionOffsetU value="0.000000" />
          <fTextureColorDesaturate value="0.000000" />
        </Item>
        <Item>
          <fDistFromLight value="-1.630000" />
          <fSize value="0.000500" />
          <fWidthRotate value="0.000000" />
          <fScrollSpeed value="0.150000" />
          <fDistanceInnerOffset value="0.000000" />
          <fIntensityScale value="200.000000" />
          <fIntensityFade value="0.000000" />
          <fAnimorphicScaleFactorU value="0.000000" />
          <fAnimorphicScaleFactorV value="0.000000" />
          <bAnimorphicBehavesLikeArtefact value="false" />
          <bAlignRotationToSun value="false" />
          <color value="0xFF2B39FF" />
          <fGradientMultiplier value="1.000000" />
          <nTexture value="1" />
          <nSubGroup value="2" />
          <fPositionOffsetU value="0.000000" />
          <fTextureColorDesaturate value="0.000000" />
        </Item>
        <Item>
          <fDistFromLight value="-1.628000" />
          <fSize value="0.000500" />
          <fWidthRotate value="0.000000" />
          <fScrollSpeed value="0.150000" />
          <fDistanceInnerOffset value="0.000000" />
          <fIntensityScale value="200.000000" />
          <fIntensityFade value="0.000000" />
          <fAnimorphicScaleFactorU value="0.000000" />
          <fAnimorphicScaleFactorV value="0.000000" />
          <bAnimorphicBehavesLikeArtefact value="false" />
          <bAlignRotationToSun value="false" />
          <color value="0xFF2929FF" />
          <fGradientMultiplier value="1.000000" />
          <nTexture value="1" />
          <nSubGroup value="2" />
          <fPositionOffsetU value="0.000000" />
          <fTextureColorDesaturate value="0.000000" />
        </Item>
        <Item>
          <fDistFromLight value="-1.350000" />
          <fSize value="0.002500" />
          <fWidthRotate value="0.000000" />
          <fScrollSpeed value="0.150000" />
          <fDistanceInnerOffset value="0.000000" />
          <fIntensityScale value="1.000000" />
          <fIntensityFade value="0.000000" />
          <fAnimorphicScaleFactorU value="0.000000" />
          <fAnimorphicScaleFactorV value="0.000000" />
          <bAnimorphicBehavesLikeArtefact value="false" />
          <bAlignRotationToSun value="false" />
          <color value="0xFF7EFF33" />
          <fGradientMultiplier value="1.000000" />
          <nTexture value="1" />
          <nSubGroup value="3" />
          <fPositionOffsetU value="0.000000" />
          <fTextureColorDesaturate value="0.000000" />
        </Item>
        <Item>
          <fDistFromLight value="-1.425000" />
          <fSize value="0.003500" />
          <fWidthRotate value="0.000000" />
          <fScrollSpeed value="0.150000" />
          <fDistanceInnerOffset value="0.000000" />
          <fIntensityScale value="1.000000" />
          <fIntensityFade value="0.000000" />
          <fAnimorphicScaleFactorU value="0.000000" />
          <fAnimorphicScaleFactorV value="0.000000" />
          <bAnimorphicBehavesLikeArtefact value="false" />
          <bAlignRotationToSun value="false" />
          <color value="0xFF7EFF33" />
          <fGradientMultiplier value="1.000000" />
          <nTexture value="1" />
          <nSubGroup value="3" />
          <fPositionOffsetU value="0.000000" />
          <fTextureColorDesaturate value="0.000000" />
        </Item>
        <Item>
          <fDistFromLight value="-1.500000" />
          <fSize value="0.004000" />
          <fWidthRotate value="0.000000" />
          <fScrollSpeed value="0.150000" />
          <fDistanceInnerOffset value="0.000000" />
          <fIntensityScale value="1.000000" />
          <fIntensityFade value="0.000000" />
          <fAnimorphicScaleFactorU value="0.000000" />
          <fAnimorphicScaleFactorV value="0.000000" />
          <bAnimorphicBehavesLikeArtefact value="false" />
          <bAlignRotationToSun value="false" />
          <color value="0xFF7EFF33" />
          <fGradientMultiplier value="1.000000" />
          <nTexture value="1" />
          <nSubGroup value="3" />
          <fPositionOffsetU value="0.000000" />
          <fTextureColorDesaturate value="0.000000" />
        </Item>
        <Item>
          <fDistFromLight value="-1.550000" />
          <fSize value="0.004000" />
          <fWidthRotate value="0.000000" />
          <fScrollSpeed value="0.150000" />
          <fDistanceInnerOffset value="0.000000" />
          <fIntensityScale value="1.000000" />
          <fIntensityFade value="0.000000" />
          <fAnimorphicScaleFactorU value="0.000000" />
          <fAnimorphicScaleFactorV value="0.000000" />
          <bAnimorphicBehavesLikeArtefact value="false" />
          <bAlignRotationToSun value="false" />
          <color value="0xFF7EFF33" />
          <fGradientMultiplier value="1.000000" />
          <nTexture value="1" />
          <nSubGroup value="3" />
          <fPositionOffsetU value="0.000000" />
          <fTextureColorDesaturate value="0.000000" />
        </Item>
        <Item>
          <fDistFromLight value="-1.750000" />
          <fSize value="0.002500" />
          <fWidthRotate value="0.000000" />
          <fScrollSpeed value="0.150000" />
          <fDistanceInnerOffset value="0.000000" />
          <fIntensityScale value="200.000000" />
          <fIntensityFade value="0.000000" />
          <fAnimorphicScaleFactorU value="0.000000" />
          <fAnimorphicScaleFactorV value="0.000000" />
          <bAnimorphicBehavesLikeArtefact value="false" />
          <bAlignRotationToSun value="false" />
          <color value="0xFF8080FF" />
          <fGradientMultiplier value="1.000000" />
          <nTexture value="1" />
          <nSubGroup value="1" />
          <fPositionOffsetU value="0.000000" />
          <fTextureColorDesaturate value="0.000000" />
        </Item>
        <Item>
          <fDistFromLight value="-1.748000" />
          <fSize value="0.002500" />
          <fWidthRotate value="0.000000" />
          <fScrollSpeed value="0.150000" />
          <fDistanceInnerOffset value="0.000000" />
          <fIntensityScale value="100.000000" />
          <fIntensityFade value="0.000000" />
          <fAnimorphicScaleFactorU value="0.000000" />
          <fAnimorphicScaleFactorV value="0.000000" />
          <bAnimorphicBehavesLikeArtefact value="false" />
          <bAlignRotationToSun value="false" />
          <color value="0xFF80FF80" />
          <fGradientMultiplier value="1.000000" />
          <nTexture value="1" />
          <nSubGroup value="1" />
          <fPositionOffsetU value="0.000000" />
          <fTextureColorDesaturate value="0.000000" />
        </Item>
        <Item>
          <fDistFromLight value="-1.746000" />
          <fSize value="0.002500" />
          <fWidthRotate value="0.000000" />
          <fScrollSpeed value="0.150000" />
          <fDistanceInnerOffset value="0.000000" />
          <fIntensityScale value="200.000000" />
          <fIntensityFade value="0.000000" />
          <fAnimorphicScaleFactorU value="0.000000" />
          <fAnimorphicScaleFactorV value="0.000000" />
          <bAnimorphicBehavesLikeArtefact value="false" />
          <bAlignRotationToSun value="false" />
          <color value="0xFFFF8080" />
          <fGradientMultiplier value="1.000000" />
          <nTexture value="1" />
          <nSubGroup value="1" />
          <fPositionOffsetU value="0.000000" />
          <fTextureColorDesaturate value="0.000000" />
        </Item>
        <Item>
          <fDistFromLight value="0.000000" />
          <fSize value="1.048000" />
          <fWidthRotate value="0.125000" />
          <fScrollSpeed value="0.150000" />
          <fDistanceInnerOffset value="0.538000" />
          <fIntensityScale value="0.300000" />
          <fIntensityFade value="0.300000" />
          <fAnimorphicScaleFactorU value="0.000000" />
          <fAnimorphicScaleFactorV value="0.000000" />
          <bAnimorphicBehavesLikeArtefact value="false" />
          <bAlignRotationToSun value="false" />
          <color value="0xFFFFFFFF" />
          <fGradientMultiplier value="1.000000" />
          <nTexture value="2" />
          <nSubGroup value="0" />
          <fPositionOffsetU value="0.000000" />
          <fTextureColorDesaturate value="0.000000" />
        </Item>
        <Item>
          <fDistFromLight value="-2.500000" />
          <fSize value="0.010000" />
          <fWidthRotate value="0.000000" />
          <fScrollSpeed value="0.150000" />
          <fDistanceInnerOffset value="0.000000" />
          <fIntensityScale value="100.000000" />
          <fIntensityFade value="0.000000" />
          <fAnimorphicScaleFactorU value="0.000000" />
          <fAnimorphicScaleFactorV value="0.000000" />
          <bAnimorphicBehavesLikeArtefact value="false" />
          <bAlignRotationToSun value="false" />
          <color value="0xFFFFFFFF" />
          <fGradientMultiplier value="1.000000" />
          <nTexture value="1" />
          <nSubGroup value="2" />
          <fPositionOffsetU value="0.000000" />
          <fTextureColorDesaturate value="0.000000" />
        </Item>
        <Item>
          <fDistFromLight value="-2.300000" />
          <fSize value="0.005000" />
          <fWidthRotate value="0.000000" />
          <fScrollSpeed value="0.150000" />
          <fDistanceInnerOffset value="0.000000" />
          <fIntensityScale value="100.000000" />
          <fIntensityFade value="0.000000" />
          <fAnimorphicScaleFactorU value="0.000000" />
          <fAnimorphicScaleFactorV value="0.000000" />
          <bAnimorphicBehavesLikeArtefact value="false" />
          <bAlignRotationToSun value="false" />
          <color value="0xFFFFFFFF" />
          <fGradientMultiplier value="1.000000" />
          <nTexture value="1" />
          <nSubGroup value="2" />
          <fPositionOffsetU value="0.000000" />
          <fTextureColorDesaturate value="0.000000" />
        </Item>
        <Item>
          <fDistFromLight value="-2.375000" />
          <fSize value="0.030000" />
          <fWidthRotate value="0.000000" />
          <fScrollSpeed value="0.150000" />
          <fDistanceInnerOffset value="0.000000" />
          <fIntensityScale value="100.000000" />
          <fIntensityFade value="0.000000" />
          <fAnimorphicScaleFactorU value="0.000000" />
          <fAnimorphicScaleFactorV value="0.000000" />
          <bAnimorphicBehavesLikeArtefact value="false" />
          <bAlignRotationToSun value="false" />
          <color value="0xFFFFFFFF" />
          <fGradientMultiplier value="1.000000" />
          <nTexture value="1" />
          <nSubGroup value="1" />
          <fPositionOffsetU value="0.000000" />
          <fTextureColorDesaturate value="0.000000" />
        </Item>
        <Item>
          <fDistFromLight value="-1.780000" />
          <fSize value="0.028000" />
          <fWidthRotate value="0.000000" />
          <fScrollSpeed value="0.150000" />
          <fDistanceInnerOffset value="0.000000" />
          <fIntensityScale value="8.000000" />
          <fIntensityFade value="0.000000" />
          <fAnimorphicScaleFactorU value="0.000000" />
          <fAnimorphicScaleFactorV value="0.000000" />
          <bAnimorphicBehavesLikeArtefact value="false" />
          <bAlignRotationToSun value="false" />
          <color value="0xFFFFFFFF" />
          <fGradientMultiplier value="1.000000" />
          <nTexture value="1" />
          <nSubGroup value="1" />
          <fPositionOffsetU value="0.000000" />
          <fTextureColorDesaturate value="0.000000" />
        </Item>
        <Item>
          <fDistFromLight value="0.000000" />
          <fSize value="0.010000" />
          <fWidthRotate value="0.330000" />
          <fScrollSpeed value="0.150000" />
          <fDistanceInnerOffset value="0.000000" />
          <fIntensityScale value="35.599998" />
          <fIntensityFade value="0.000000" />
          <fAnimorphicScaleFactorU value="0.602500" />
          <fAnimorphicScaleFactorV value="0.120000" />
          <bAnimorphicBehavesLikeArtefact value="false" />
          <bAlignRotationToSun value="false" />
          <color value="0xFF99B2FF" />
          <fGradientMultiplier value="1.000000" />
          <nTexture value="0" />
          <nSubGroup value="0" />
          <fPositionOffsetU value="0.000000" />
          <fTextureColorDesaturate value="0.000000" />
        </Item>
      </arrFlareFX>
    </Item>
  </arrFlareTypeFX>
  <fSunVisibilityFactor value="0.400000" />
  <iSunVisibilityAlphaClip value="10" />
  <fSunFogFactor value="0.500000" />
  <fChromaticTexUSize value="0.039850" />
  <fExposureScaleFactor value="12.557490" />
  <fExposureIntensityFactor value="0.010584" />
  <fExposureRotationFactor value="0.500000" />
  <fChromaticFadeFactor value="0.950000" />
  <fArtefactDistanceFadeFactor value="2.000000" />
  <fArtefactRotationFactor value="20.000000" />
  <fArtefactScaleFactor value="6.000000" />
  <fArtefactGradientFactor value="5.000000" />
  <fCoronaDistanceAdditionalSize value="0.300000" />
  <fMinExposureScale value="0.500000" />
  <fMaxExposureScale value="1.000000" />
  <fMinExposureIntensity value="0.500000" />
  <fMaxExposureIntensity value="1.500000" />
</CLensFlareSettings>